This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 434019 - LabPlot failed massrebuild attempt for GCC 4.3
LabPlot failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: LabPlot (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 07:56 EST by Jesse Keating
Modified: 2013-01-09 21:49 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-10 16:28:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 07:56:18 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=437217
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-02-23 14:59:56 EST
checking for kde-config... not found
configure: error: The important program kde-config was not found!
Please check whether you installed KDE correctly.

error: Bad exit status from /var/tmp/rpm-tmp.72675 (%build
Comment 2 Bug Zapper 2008-05-14 01:23:06 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Chitlesh GOORAH 2008-06-09 15:14:32 EDT
It will be closed shortly along with the next release 1.6.0.1.

Note You need to log in before you can comment on or make changes to this bug.